<?xml version='1.0'?>
<Config>

        (c) Copyright 2003 America Online
        All Rights Reserved
        <!-- $Id: aol_config.xml,v 1.44 2003/09/08 20:49:30 tcrenshaw Exp $ -->

	<GetContent ID='screenname' fileName='xmlData-screenname.xml' mode='ScreenName'/>
	<GetContent ID='mail_buddies' fileName='xmlData-mailbuddies.xml' mode='MailBuddies'/>
	<GetContent ID='mail_accounts' fileName='xmlData-mailbuddies.xml' mode='MailAccounts'/>

	<GetContent ID='tc_news_photo' fileName='xmlData-newsphotos.xml' mode='NewsPhotos'/>
	<GetContent ID='tc_news_video' fileName='xmlData-newsphotos.xml' mode='NewsPhotos'/>
	<GetContent ID='tc_news_time' fileName='xmlData-newsmore.xml' mode='NewsMore'/>

	<GetContent ID='tc_sports_photo' fileName='xmlData-sportsphotos.xml' mode='SportsPhotos'/>
	<GetContent ID='tc_sports_video' fileName='xmlData-sportsphotos.xml' mode='SportsPhotos'/>
	<GetContent ID='tc_sports_topstories' fileName='xmlData-newsmore.xml' mode='SportsMore'/>

	<GetContent ID='tc_business_photo' fileName='xmlData-businessphotos.xml' mode='BusinessPhotos'/>
	<GetContent ID='tc_business_video' fileName='xmlData-businessphotos.xml' mode='BusinessPhotos'/>
	<GetContent ID='tc_0500' fileName='xmlData-newsmore.xml' mode='BusinessMore'/>

	<GetContent ID='tc_entertain_photo' fileName='xmlData-entertainmentphotos.xml' mode='EntertainmentPhotos'/>
	<GetContent ID='tc_entertain_video' fileName='xmlData-entertainmentphotos.xml' mode='EntertainmentPhotos'/>
	<GetContent ID='tc_0800' fileName='xmlData-newsmore.xml' mode='EntertainmentMore'/>

	<GetContent ID='sc_portfolios' fileName='xmlData-portfolios.xml' mode='Portfolios'/>

	<GetContent ID='sc_watchlist' fileName='xmlData-weatherticker.xml' mode='TickerWeather'/>
	<GetContent ID='sc_portfolios' fileName='xmlData-stockticker.xml' mode='TickerStock'/>
	<GetContent ID='tc_sports_games' fileName='xmlData-scoresTicker.xml' mode='TickerScore'/>

	<GetContent ID='sc_ads' fileName='xmlData-ads.xml' mode='Ads'/>

	<RandomContent ID='sc_business' fileName='xmlData-businessticker.xml' mode='BusinessTopStories' max='4'/>
	<RandomContent ID='sc_entertain' fileName='xmlData-entertainmentticker.xml' mode='EntertainmentTopStories' max='4'/>
	<RandomContent ID='sc_news' fileName='xmlData-newsticker.xml' mode='NewsTopStories' max='4'/>
	<RandomContent ID='sc_sports' fileName='xmlData-sportsticker.xml' mode='SportsTopStories' max='4'/>

	<TickerItems mode='TickerItems'>
		<TickerItem dataType="bstk"       mode="TickerStock"   path="NODE/bstk,DATOM/bstk"/>
		<TickerItem datatype="bcat.score" mode="TickerScore"   path="DATOM/bcat"/>
		<TickerItem datatype="bwtr"       mode="TickerWeather" path="DATOM/bwtr"/>
	</TickerItems>

	<PlayVideo   name='real' mode='Play'       hip='1'/>
	<StopVideo   name='real' mode='Stop'       hip='1'/>
	<PauseVideo  name='real' mode='Pause'      hip='1'/>
	<MuteVideo   name='real' mode='Mute'       hip='1'/>
	<UnmuteVideo name='real' mode='Unmute'     hip='1'/>
	<ToggleMute  name='real' mode='ToggleMute' hip='1'/>

	<g-ShowStock type='QUOTE.$$SYM$$' mode='StockDetails' hip='1'/>
	<WeatherDetails url='http://my.aol.com/weather/index.psp?units=english&amp;city=$$CITY$$' mode='WeatherDetails' hip='1'/>

	<DetailsPrev  mode='DetailsPrev' />
	<DetailsNext  mode='DetailsNext' />
	<DetailsEmail mode='DetailsEmail'/>
	<DetailsPrint mode='DetailsPrint'/>

	<OpenMail mode='Mail' hip='1'/>
	<OpenIM mode='AIM' hip='1'/>
	<OpenAddressBook mode='AddressBook' hip='1'/>
	<OpenRadio mode='AOLRadio' hip='1'/>
	<OpenWelcome mode='Communicator' hip='1'/>
	<OpenMyAOL mode='MyAOL' hip='1'/>
<!-- old key that is in here so we have it in case we want to use it again
	<ShowHelp Key="aolAwayAbstractViewHelpKey" mode='Help'/>
-->
	<ShowHelp Key="aolAwayHelpKey" mode='Help' hip='1'/>
	<OpenTicker mode='Ticker'/>
	<OpenKeyword mode='Keyword'/>

	<g-PersAction mode='customize' type='customize' hip='1'/>

	<g-PersAction type='bstk.create' mode='AddPortfolio' hip='1'/>
	<g-PersAction type='bstk.edit.$$PORT$$' mode='EditPortfolio' hip='1'/>
	<g-PersAction type='bstk.lookup.$$SYM$$' mode='GetQuote' hip='1'/>
	<g-ShowStock type='lookup.$$SYM$$' mode='SymbolLookup' hip='1'/>

<!-- not yet implemented
	<g-PersAction type='' mode='StockNews'/>
	<g-PersAction type='' mode='StockChart'/>
-->
	<Exit mode='Quit' hip='1'/>

	<ClrHistory mode='ClearHistory' hip='1' />

	<MaxTextLen mode='headlineMaxLen'    length='60'  />
	<MaxTextLen mode='abstractMaxLen'    length='150' />
	<MaxTextLen mode='topHeadlineMaxLen' length='47'  />
	<MaxTextLen mode='bwtrWatcherMaxLen' length='46'  />
	<MaxTextLen mode='bcatWatcherMaxLen' length='49'  />
	<MaxTextLen mode='bstkWatcherMaxLen' length='49'  />
	<MaxTextLen mode='acctPopupMaxLen'   length='24'  />
	<MaxTextLen mode='portNameMaxLen'    length='26'  />

	<!-- various variables that are used in the ss that made sense to put in xml file -->
	<MiscVariables mode='secsPerStory' value='20' /> <!-- in bcatView.as file -->
	<MiscVariables mode='transitionInterval' value='90' /> <!-- in mainPage.as, multiplied by 1000 for seconds -->
	<MiscVariables mode='userInteractionInterval' value='30' /> <!-- in mainPage.as multiplied by 1000 for seconds -->

</Config>
